petsc-3.7.7 2017-09-25
Report Typos and Errors

# ISFinalizePackage

This function destroys everything in the IS package. It is called from PetscFinalize().

### Synopsis

    PetscErrorCode  ISFinalizePackage(void)

### Keywords

Petsc, destroy, package

### See Also

PetscFinalize()

Level:developer
Location:src/vec/vec/interface/dlregisvec.c
Index of all Vec routines
Table of Contents for all manual pages
Index of all manual pages